### Function

# Camel StoreDB util_get_column_for_header_name

since: 3.58

#### Declaration [src]

    const gchar*
    camel_store_db_util_get_column_for_header_name (
      const gchar* header_name
    )

#### Description [src]

Gets a corresponding messages table column name for the `header_name`.

Available since: 3.58

#### Parameters

`header_name`

  Type: `const gchar*`

  Name of a header to get a column for.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

Corresponding messages table column name for the `header_name`, or `NULL`, when the `header_name` does not have a corresponding column name in the messages table.

The data is owned by the called function.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.